.s-services{
  a{
    &:hover {
      .border{ background: #c7b299;}
      .icon {color: #c7b299;}
      .heading{color: #c7b299;}
    }

    display: block;
    color: #555555;
    padding: 28px;
    transition: all 0.3s ease;
  }

  .icon{
    font-size: 36px;
  }
  .heading{
    font-family: Raleway,sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 40px;
  }
  .border{
    margin-top: 33px!important;
    width: 60px;
  }
  position: relative;
  padding: 80px 0;
}